<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>THE END MAGAZINE</title>
</head>
<body>
	 <img src="mant.jpg" alt="The end magazine" style="
	position:absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);height: 100%;">

</body>
</html>